﻿.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.table-default .cell-default{vertical-align:middle;display:table-cell}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.custom-bullet{padding-left:0}
.custom-bullet .media-heading{margin-top:0!important}
.liens .custom-bullet li{padding-bottom:15px!important}
.custom-bullet li{display:block;color:#fff!important;font-family:Georgia!important;padding-bottom:26px;vertical-align:top}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#mk-footer .mk-padding-wrapper {
  padding: 0 20px;
}


	.mk-padding-wrapper {
		padding: 0 20px;
	}
#l-header #header-btn #btn-menu .menu-btm{-webkit-transform:translateY(6px);transform:translateY(6px)}
#l-header #header-btn.is-active #btn-menu .menu-btm{-webkit-transform:rotate(45deg) translateY(0);transform:rotate(45deg) translateY(0)}

.cb{height:80px !important;}
*::-ms-backdrop,#general .form .formrow select{width:38px}

  #general .form .formrow select * {
    color: black;
    text-shadow: none;
  }
#general .form .formrow select{padding-right:30px}

ul.large-block-grid-3 div.entry-content p{
    font-size: 0.9rem;
    color: #545151;
}

ul.large-block-grid-3 h1.entry-title{
font-size: 1.2rem;
}
#block-superfish-1 ul li#menu-492-1 a.sf-depth-1{background-position:0px -297px;}

.w-nav.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.level_2 {
	margin: 10px 0;
	}

			.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
				font-weight: bold;
				margin: 0 0 8px;
				background-color: transparent !important;
				color: inherit !important;
				}

				.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
					display: none !important;
					}
.w-text.font_main_menu,.w-nav .menu-item-language,.w-nav-item {font-family:Arial, Helvetica, sans-serif;font-weight:400;}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
 .sf-menu li.megamenu{position:inherit}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}


.genesis-nav-menu .menu-item {
	border-width: 0;
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.em-meta-info {
    margin-bottom: 5px;
}

.em-meta-info .em-author-name,
.em-meta-info .em-post-date {
    display: inline-block;
    font-size: 13px;
}

.com-cat .em-meta-info .em-author-name:after,	
.article-block-wrapper .article-details .em-author-name:after ,
.article-block-wrapper .article-details .em-post-date:after {
    content: ' | ';
    padding: 0 2px;
    color: #000;
    font-size: 13px;
}

.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info a,
.em-grid-posts .com-cat .gridbox .meta-info .em-meta-info {
    color: #fff;
}

.com-cat .em-meta-info .em-author-name:after{
	color: #fff;
}
